Page MenuHomePhabricator

Lift IP cap on en.wiki for account creation for MoMA NYC - Saturday March 2, 2019
Closed, ResolvedPublic

Description

Art+Feminism is holding its annual editathon at Museum of Modern Art in NYC in conjunction with Wikimedia NYC, AfroCrowd, and others. We would like to request a temporary lift of the IP cap for the location on this Saturday March 2, 2019, from 10:00 am – 8:00 pm Eastern Time. We expect about 200 editors in attendance. Typically we expect about 50 to 60 new accounts created onsite, but potentially up to 100. Many will be created through the new Dashboard account creation process, but many will just be bold and create their own.

Verizon:
65.211.53.0/24
63.117.124.0/24

Cogent:
38.125.15.0/24
38.125.33.0/24

We'd like the cap to be lifted on English Wikipedia

FYI RSVP is here: https://www.moma.org/calendar/events/5229 and dashboard for sign in is here: https://outreachdashboard.wmflabs.org/courses/MoMA/MoMA_ArtAndFeminism_2019

Thank you!

Details

Related Gerrit Patches:
operations/mediawiki-config : masterAdd new throttle rules

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 28 2019, 12:45 AM
Aklapper triaged this task as High priority.Feb 28 2019, 9:25 AM
Restricted Application added a subscriber: Dereckson. · View Herald TranscriptFeb 28 2019, 9:25 AM
Restricted Application added a project: User-Zoranzoki21. · View Herald TranscriptFeb 28 2019, 9:58 AM

Change 493375 had a related patch set uploaded (by Zoranzoki21; owner: Zoranzoki21):
[operations/mediawiki-config@master] Add new throttle rules

https://gerrit.wikimedia.org/r/493375

Change 493375 merged by jenkins-bot:
[operations/mediawiki-config@master] Add new throttle rules

https://gerrit.wikimedia.org/r/493375

Urbanecm closed this task as Resolved.Feb 28 2019, 7:45 PM
Stashbot added a subscriber: Stashbot.

Mentioned in SAL (#wikimedia-operations) [2019-02-28T20:02:04Z] <thcipriani@deploy1001> Synchronized wmf-config/throttle.php: SWAT: [[gerrit:493425|Add throttle exception for Amnesty International Editathon]] [[gerrit:493496|Thottle Rules: remove "all"]] [[gerrit:493375|Add new throttle rules]] T216998 T217063 T217305 T217311 (duration: 00m 54s)